[LocalizedFileNames]
NEVA PRO 1.0 _ 37°x90° [2200K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ 37°x90° [2200K 18W 24Vdc],0
NEVA PRO 1.0 _ 37°x90° [2700K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ 37°x90° [2700K 18W 24Vdc],0
NEVA PRO 1.0 _ 37°x90° [3000K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ 37°x90° [3000K 18W 24Vdc],0
NEVA PRO 1.0 _ 37°x90° [4000K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ 37°x90° [4000K 18W 24Vdc],0
NEVA PRO 1.0 _ ASYMMETRICAL [2200K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ ASYMMETRICAL [2200K 18W 24Vdc],0
NEVA PRO 1.0 _ ASYMMETRICAL [2700K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ ASYMMETRICAL [2700K 18W 24Vdc],0
NEVA PRO 1.0 _ ASYMMETRICAL [3000K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ ASYMMETRICAL [3000K 18W 24Vdc],0
NEVA PRO 1.0 _ ASYMMETRICAL [4000K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ ASYMMETRICAL [4000K 18W 24Vdc],0
NEVA PRO 1.0 _ DIFFUSE [2200K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ DIFFUSE [2200K 18W 24Vdc],0
NEVA PRO 1.0 _ DIFFUSE [2700K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ DIFFUSE [2700K 18W 24Vdc],0
NEVA PRO 1.0 _ DIFFUSE [3000K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ DIFFUSE [3000K 18W 24Vdc],0
NEVA PRO 1.0 _ DIFFUSE [4000K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ DIFFUSE [4000K 18W 24Vdc],0
NEVA PRO 1.0 _ WALLWASHER [2200K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ WALLWASHER [2200K 18W 24Vdc],0
NEVA PRO 1.0 _ WALLWASHER [2700K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ WALLWASHER [2700K 18W 24Vdc],0
NEVA PRO 1.0 _ WALLWASHER [3000K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ WALLWASHER [3000K 18W 24Vdc],0
NEVA PRO 1.0 _ WALLWASHER [4000K 18W 24Vdc].LDT=@NEVA PRO 1.0 _ WALLWASHER [4000K 18W 24Vdc],0
NEVA PRO 1.1 _ 37°x90° [2200K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ 37°x90° [2200K 27W 24Vdc],0
NEVA PRO 1.1 _ 37°x90° [2700K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ 37°x90° [2700K 27W 24Vdc],0
NEVA PRO 1.1 _ 37°x90° [3000K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ 37°x90° [3000K 27W 24Vdc],0
NEVA PRO 1.1 _ 37°x90° [4000K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ 37°x90° [4000K 27W 24Vdc],0
NEVA PRO 1.1 _ ASYMMETRICAL [2200K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ ASYMMETRICAL [2200K 27W 24Vdc],0
NEVA PRO 1.1 _ ASYMMETRICAL [2700K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ ASYMMETRICAL [2700K 27W 24Vdc],0
NEVA PRO 1.1 _ ASYMMETRICAL [3000K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ ASYMMETRICAL [3000K 27W 24Vdc],0
NEVA PRO 1.1 _ ASYMMETRICAL [4000K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ ASYMMETRICAL [4000K 27W 24Vdc],0
NEVA PRO 1.1 _ DIFFUSE [2200K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ DIFFUSE [2200K 27W 24Vdc],0
NEVA PRO 1.1 _ DIFFUSE [2700K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ DIFFUSE [2700K 27W 24Vdc],0
NEVA PRO 1.1 _ DIFFUSE [3000K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ DIFFUSE [3000K 27W 24Vdc],0
NEVA PRO 1.1 _ DIFFUSE [4000K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ DIFFUSE [4000K 27W 24Vdc],0
NEVA PRO 1.1 _ WALLWASHER [2200K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ WALLWASHER [2200K 27W 24Vdc],0
NEVA PRO 1.1 _ WALLWASHER [2700K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ WALLWASHER [2700K 27W 24Vdc],0
NEVA PRO 1.1 _ WALLWASHER [3000K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ WALLWASHER [3000K 27W 24Vdc],0
NEVA PRO 1.1 _ WALLWASHER [4000K 27W 24Vdc].LDT=@NEVA PRO 1.1 _ WALLWASHER [4000K 27W 24Vdc],0
NEVA PRO 1.2 _ 37°x90° [2200K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ 37°x90° [2200K 45W 24Vdc],0
NEVA PRO 1.2 _ 37°x90° [2700K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ 37°x90° [2700K 45W 24Vdc],0
NEVA PRO 1.2 _ 37°x90° [3000K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ 37°x90° [3000K 45W 24Vdc],0
NEVA PRO 1.2 _ 37°x90° [4000K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ 37°x90° [4000K 45W 24Vdc],0
NEVA PRO 1.2 _ ASYMMETRICAL [2200K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ ASYMMETRICAL [2200K 45W 24Vdc],0
NEVA PRO 1.2 _ ASYMMETRICAL [2700K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ ASYMMETRICAL [2700K 45W 24Vdc],0
NEVA PRO 1.2 _ ASYMMETRICAL [3000K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ ASYMMETRICAL [3000K 45W 24Vdc],0
NEVA PRO 1.2 _ ASYMMETRICAL [4000K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ ASYMMETRICAL [4000K 45W 24Vdc],0
NEVA PRO 1.2 _ DIFFUSE [2200K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ DIFFUSE [2200K 45W 24Vdc],0
NEVA PRO 1.2 _ DIFFUSE [2700K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ DIFFUSE [2700K 45W 24Vdc],0
NEVA PRO 1.2 _ DIFFUSE [3000K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ DIFFUSE [3000K 45W 24Vdc],0
NEVA PRO 1.2 _ DIFFUSE [4000K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ DIFFUSE [4000K 45W 24Vdc],0
NEVA PRO 1.2 _ WALLWASHER [2200K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ WALLWASHER [2200K 45W 24Vdc],0
NEVA PRO 1.2 _ WALLWASHER [2700K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ WALLWASHER [2700K 45W 24Vdc],0
NEVA PRO 1.2 _ WALLWASHER [3000K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ WALLWASHER [3000K 45W 24Vdc],0
NEVA PRO 1.2 _ WALLWASHER [4000K 45W 24Vdc].LDT=@NEVA PRO 1.2 _ WALLWASHER [4000K 45W 24Vdc],0
